Subject: Need info on electric generators?

From: paul greene <[email-masked]>
Date: Wed, 11 Sep 1996 12:59:02 -0400

Yes...I'm from North Carolina, and in need of one of those
units that converts mechanical energy into electrical energy.
Can any of you share some advice on what size I will need to
operate a 220V well pump, 110V freezer & refrigerator, plus
some lights (hot water heater is also 220V).  Are there any 
mail-order places that sell Honda or Kawasaki?  Most ratings
I've seen is in WATTS; seems to me that the rating should
be in AMPS!  

Does anyone make a generator tat will connect to my PTO
on my tractor. 

Also, is it possible to connect it to my fuse panel?